Thread: Install Error
View Single Post
  #7  
Old 6th April 2006, 19:48
cky1billion cky1billion is offline
Junior Member
 
Join Date: Apr 2006
Posts: 1
Thanks: 0
Thanked 0 Times in 0 Posts
Default There is a whole thread on your error but....

I will help you out, if you install libmysql14_dev then it will solve your issues, i also installed flex, so i dont know if you need to do that, but i can almost tell you that with the server install on ubuntu, you need that lib. After that you should be able to compile.
Reply With Quote